algorithm: DANN
criterion: Calibration
criterion_final: 0.14868085086345673
dataset: BBB
hparams:
  discr_lr: 5.434404447083282e-05
  discr_weight_decay: 0.001
  lambda_reg: 0.44656684123001156
  lr: 7.07096933712507e-07
  mlp_depth: 1
  mlp_width: 512
  n_discr_steps_per_predictor_step: 4
  penalty_weight: 0.0001462893508571654
  penalty_weight_schedule:
  - 0
  - 0
  weight_decay: auto
representation: WHIM
seed: 8
test_calibration_Brier score_0: 0.1288127601146698
test_calibration_Brier score_1: 0.12830160558223724
test_calibration_Brier score_2: 0.12872225046157837
test_calibration_Brier score_final: 0.1288127601146698
test_performance_AUROC_0: 0.6030275821685791
test_performance_AUROC_1: 0.6032885909080505
test_performance_AUROC_2: 0.6023489832878113
test_performance_AUROC_final: 0.6030275821685791
train_val_split: Perimeter
trial_seed: 39601
val_calibration_Brier score_0: 0.15329261124134064
val_calibration_Brier score_1: 0.14365127682685852
val_calibration_Brier score_2: 0.14909866452217102
val_calibration_Brier score_final: 0.15329261124134064
val_performance_AUROC_0: 0.49244359135627747
val_performance_AUROC_1: 0.4873984754085541
val_performance_AUROC_2: 0.5163101553916931
val_performance_AUROC_final: 0.49244359135627747
